## ros-rolling-rosbridge-suite 1.1.2

=== debian/changelog ===
ros-rolling-rosbridge-suite (1.1.2-1focal) focal; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Mon, 03 Jan 2022 08:00:00 -0000

ros-rolling-rosbridge-suite (1.1.1-1focal) focal; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Thu, 09 Dec 2021 08:00:00 -0000

ros-rolling-rosbridge-suite (1.1.0-1focal) focal; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Fri, 22 Oct 2021 07:00:00 -0000

ros-rolling-rosbridge-suite (1.0.8-1focal) focal; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Thu, 26 Aug 2021 07:00:00 -0000

ros-rolling-rosbridge-suite (1.0.7-1focal) focal; urgency=high

  * Fix typos discovered by codespell (#600 <https://github.com/RobotWebTools/rosbridge_suite/issues/600>)
  * Contributors: Christian Clauss

 -- Jihoon Lee <jihoonlee.in@gmail.com>  Wed, 18 Aug 2021 07:00:00 -0000

ros-rolling-rosbridge-suite (1.0.6-1focal) focal; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Tue, 17 Aug 2021 07:00:00 -0000

ros-rolling-rosbridge-suite (1.0.5-1focal) focal; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Thu, 12 Aug 2021 07:00:00 -0000

ros-rolling-rosbridge-suite (1.0.4-1focal) focal; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Wed, 11 Aug 2021 07:00:00 -0000

ros-rolling-rosbridge-suite (1.0.3-1focal) focal; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Tue, 03 Aug 2021 07:00:00 -0000

ros-rolling-rosbridge-suite (1.0.2-1focal) focal; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Tue, 24 Sep 2019 07:00:00 -0000

ros-rolling-rosbridge-suite (1.0.1-1focal) focal; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Fri, 20 Sep 2019 07:00:00 -0000

ros-rolling-rosbridge-suite (1.0.0-1focal) focal; urgency=high

  * Port to ROS 2

 -- Russell Toris <rctoris@wpi.edu>  Thu, 19 Sep 2019 07:00:00 -0000

ros-rolling-rosbridge-suite (0.11.3-1focal) focal; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Wed, 07 Aug 2019 07:00:00 -0000

ros-rolling-rosbridge-suite (0.11.2-1focal) focal; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Mon, 08 Jul 2019 07:00:00 -0000

ros-rolling-rosbridge-suite (0.11.1-1focal) focal; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Wed, 08 May 2019 07:00:00 -0000

ros-rolling-rosbridge-suite (0.11.0-1focal) focal; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Fri, 29 Mar 2019 07:00:00 -0000

ros-rolling-rosbridge-suite (0.10.2-1focal) focal; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Mon, 04 Mar 2019 08:00:00 -0000

ros-rolling-rosbridge-suite (0.10.1-1focal) focal; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Sun, 16 Dec 2018 08:00:00 -0000

ros-rolling-rosbridge-suite (0.10.0-1focal) focal; urgency=high

  * use package format 2, remove unnecessary dependencies (#348 <https://github.com/RobotWebTools/rosbridge_suite/issues/348>)
  * Contributors: Dirk Thomas

 -- Russell Toris <rctoris@wpi.edu>  Fri, 14 Dec 2018 08:00:00 -0000

ros-rolling-rosbridge-suite (0.9.0-1focal) focal; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Mon, 09 Apr 2018 07:00:00 -0000

ros-rolling-rosbridge-suite (0.8.6-1focal) focal; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Fri, 08 Dec 2017 08:00:00 -0000

ros-rolling-rosbridge-suite (0.8.5-1focal) focal; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Thu, 23 Nov 2017 08:00:00 -0000

ros-rolling-rosbridge-suite (0.8.4-1focal) focal; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Mon, 16 Oct 2017 07:00:00 -0000

ros-rolling-rosbridge-suite (0.8.3-1focal) focal; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Mon, 11 Sep 2017 07:00:00 -0000

ros-rolling-rosbridge-suite (0.8.2-1focal) focal; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Mon, 11 Sep 2017 07:00:00 -0000

ros-rolling-rosbridge-suite (0.8.1-1focal) focal; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Wed, 30 Aug 2017 07:00:00 -0000

ros-rolling-rosbridge-suite (0.8.0-1focal) focal; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Wed, 30 Aug 2017 07:00:00 -0000

ros-rolling-rosbridge-suite (0.7.17-1focal) focal; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Wed, 25 Jan 2017 08:00:00 -0000

ros-rolling-rosbridge-suite (0.7.16-1focal) focal; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Mon, 15 Aug 2016 07:00:00 -0000

ros-rolling-rosbridge-suite (0.7.15-1focal) focal; urgency=high

  * changelog updated
  * Contributors: Russell Toris

 -- Russell Toris <rctoris@wpi.edu>  Mon, 25 Apr 2016 07:00:00 -0000

ros-rolling-rosbridge-suite (0.7.14-1focal) focal; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Thu, 11 Feb 2016 08:00:00 -0000

ros-rolling-rosbridge-suite (0.7.13-1focal) focal; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Fri, 14 Aug 2015 07:00:00 -0000

ros-rolling-rosbridge-suite (0.7.12-1focal) focal; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Tue, 07 Apr 2015 07:00:00 -0000

ros-rolling-rosbridge-suite (0.7.11-1focal) focal; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Mon, 23 Mar 2015 07:00:00 -0000

ros-rolling-rosbridge-suite (0.7.10-1focal) focal; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Wed, 25 Feb 2015 08:00:00 -0000

ros-rolling-rosbridge-suite (0.7.9-1focal) focal; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Tue, 24 Feb 2015 08:00:00 -0000

ros-rolling-rosbridge-suite (0.7.8-1focal) focal; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Fri, 16 Jan 2015 08:00:00 -0000

ros-rolling-rosbridge-suite (0.7.7-1focal) focal; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Tue, 06 Jan 2015 08:00:00 -0000

ros-rolling-rosbridge-suite (0.7.6-1focal) focal; urgency=high

  * 0.7.5
  * update changelog
  * 0.7.4
  * changelog updated
  * 0.7.3
  * changelog updated
  * 0.7.2
  * changelog updated
  * 0.7.1
  * update changelog
  * 0.7.0
  * changelog updated
  * Contributors: Jihoon Lee, Russell Toris

 -- Russell Toris <rctoris@wpi.edu>  Fri, 26 Dec 2014 08:00:00 -0000


