## ros-rolling-rosbridge-suite 1.3.1

=== debian/changelog ===
ros-rolling-rosbridge-suite (1.3.1-2jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Fri, 21 Oct 2022 07:00:00 -0000

ros-rolling-rosbridge-suite (1.3.0-2jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Tue, 16 Aug 2022 07:00:00 -0000

ros-rolling-rosbridge-suite (1.2.0-2jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Fri, 20 May 2022 07:00:00 -0000

ros-rolling-rosbridge-suite (1.1.2-2jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Mon, 03 Jan 2022 08:00:00 -0000

ros-rolling-rosbridge-suite (1.1.1-2jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Thu, 09 Dec 2021 08:00:00 -0000

ros-rolling-rosbridge-suite (1.1.0-2jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Fri, 22 Oct 2021 07:00:00 -0000

ros-rolling-rosbridge-suite (1.0.8-2jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Thu, 26 Aug 2021 07:00:00 -0000

ros-rolling-rosbridge-suite (1.0.7-2jammy) jammy; urgency=high

  * Fix typos discovered by codespell (#600 <https://github.com/RobotWebTools/rosbridge_suite/issues/600>)
  * Contributors: Christian Clauss

 -- Jihoon Lee <jihoonlee.in@gmail.com>  Wed, 18 Aug 2021 07:00:00 -0000

ros-rolling-rosbridge-suite (1.0.6-2jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Tue, 17 Aug 2021 07:00:00 -0000

ros-rolling-rosbridge-suite (1.0.5-2jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Thu, 12 Aug 2021 07:00:00 -0000

ros-rolling-rosbridge-suite (1.0.4-2jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Wed, 11 Aug 2021 07:00:00 -0000

ros-rolling-rosbridge-suite (1.0.3-2jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Tue, 03 Aug 2021 07:00:00 -0000

ros-rolling-rosbridge-suite (1.0.2-2jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Tue, 24 Sep 2019 07:00:00 -0000

ros-rolling-rosbridge-suite (1.0.1-2jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Fri, 20 Sep 2019 07:00:00 -0000

ros-rolling-rosbridge-suite (1.0.0-2jammy) jammy; urgency=high

  * Port to ROS 2

 -- Jihoon Lee <jihoonlee.in@gmail.com>  Thu, 19 Sep 2019 07:00:00 -0000

ros-rolling-rosbridge-suite (0.11.3-2jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Wed, 07 Aug 2019 07:00:00 -0000

ros-rolling-rosbridge-suite (0.11.2-2jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Mon, 08 Jul 2019 07:00:00 -0000

ros-rolling-rosbridge-suite (0.11.1-2jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Wed, 08 May 2019 07:00:00 -0000

ros-rolling-rosbridge-suite (0.11.0-2jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Fri, 29 Mar 2019 07:00:00 -0000

ros-rolling-rosbridge-suite (0.10.2-2jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Mon, 04 Mar 2019 08:00:00 -0000

ros-rolling-rosbridge-suite (0.10.1-2jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Sun, 16 Dec 2018 08:00:00 -0000

ros-rolling-rosbridge-suite (0.10.0-2jammy) jammy; urgency=high

  * use package format 2, remove unnecessary dependencies (#348 <https://github.com/RobotWebTools/rosbridge_suite/issues/348>)
  * Contributors: Dirk Thomas

 -- Jihoon Lee <jihoonlee.in@gmail.com>  Fri, 14 Dec 2018 08:00:00 -0000

ros-rolling-rosbridge-suite (0.9.0-2jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Mon, 09 Apr 2018 07:00:00 -0000

ros-rolling-rosbridge-suite (0.8.6-2jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Fri, 08 Dec 2017 08:00:00 -0000

ros-rolling-rosbridge-suite (0.8.5-2jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Thu, 23 Nov 2017 08:00:00 -0000

ros-rolling-rosbridge-suite (0.8.4-2jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Mon, 16 Oct 2017 07:00:00 -0000

ros-rolling-rosbridge-suite (0.8.3-2jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Mon, 11 Sep 2017 07:00:00 -0000

ros-rolling-rosbridge-suite (0.8.2-2jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Mon, 11 Sep 2017 07:00:00 -0000

ros-rolling-rosbridge-suite (0.8.1-2jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Wed, 30 Aug 2017 07:00:00 -0000

ros-rolling-rosbridge-suite (0.8.0-2jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Wed, 30 Aug 2017 07:00:00 -0000

ros-rolling-rosbridge-suite (0.7.17-2jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Wed, 25 Jan 2017 08:00:00 -0000

ros-rolling-rosbridge-suite (0.7.16-2jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Mon, 15 Aug 2016 07:00:00 -0000

ros-rolling-rosbridge-suite (0.7.15-2jammy) jammy; urgency=high

  * changelog updated
  * Contributors: Russell Toris

 -- Jihoon Lee <jihoonlee.in@gmail.com>  Mon, 25 Apr 2016 07:00:00 -0000

ros-rolling-rosbridge-suite (0.7.14-2jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Thu, 11 Feb 2016 08:00:00 -0000

ros-rolling-rosbridge-suite (0.7.13-2jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Fri, 14 Aug 2015 07:00:00 -0000

ros-rolling-rosbridge-suite (0.7.12-2jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Tue, 07 Apr 2015 07:00:00 -0000

ros-rolling-rosbridge-suite (0.7.11-2jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Mon, 23 Mar 2015 07:00:00 -0000

ros-rolling-rosbridge-suite (0.7.10-2jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Wed, 25 Feb 2015 08:00:00 -0000

ros-rolling-rosbridge-suite (0.7.9-2jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Tue, 24 Feb 2015 08:00:00 -0000

ros-rolling-rosbridge-suite (0.7.8-2jammy) jammy; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Fri, 16 Jan 2015 08:00:00 -0000


